## python-plac 0.9.6

=== debian/changelog ===
python-plac (0.9.6-1) unstable; urgency=low

  * Initial release. (Closes: #901201)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Nov 2018 12:04:17 +0100
