=== debian/control ===
Source: python-plac
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Mo Zhou <cdluminate@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-pytest,
               python3-sqlsoup
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-plac
Vcs-Git: https://salsa.debian.org/python-team/modules/python-plac.git
Homepage: https://github.com/micheles/plac

Package: python3-plac
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Smartest command line arguments parser in the world
 Technically plac is just a simple wrapper over argparse which hides most
 of its complexity by using a declarative interface: the argument parser
 is inferred rather than written down by imperatively.
 .
 plac is targetting especially unsophisticated users, programmers,
 sys-admins, scientists and in general people writing throw-away scripts
 for themselves, choosing the command-line isurprisingly scalable upwards,
 even without using the underlying argparse.
