=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = plac
export PYBUILD_DISABLE_python2 = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_configure:
	dh_auto_configure
	cp -a plac_runner.py plac_runner
	find . -type f ! -path '*debian*' ! -path '*.git*' -exec \
		sed -i -e s/plac_runner.py/plac_runner/g '{}' +

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test || true
endif

override_dh_auto_install:
	dh_auto_install
	find . -type d -name '__pycache__' -exec rm -rf {} +
