=== debian/tests/control ===
Test-Command: python3 -c "import plac; print(plac)"
Depends: @

Test-Command: py.test-3 doc || true
Depends: @, python3-pytest
