## python-plac 1.3.4

=== debian/changelog ===
python-plac (1.3.4-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump debhelper from old 11 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ Paul Wise ]
  * New upstream release (Closes: #972065)
    - Add new setuptools build dependency
  * Drop build dependency on obsolete unmaintained SQLSoup (Closes: #999639)
  * Wrap and sort Debian packaging information
  * plac moved to a new upstream maintainer, update URLs
  * Stop ignoring the results of the tests
  * Mark the import test as superficial
  * Drop lintian overrides since they are valid
  * Switch the watch file to GitHub tags page
  * Declare compliance with Debian Policy 4.6.0, no changes needed
  * Add more upstream metadata
  * Drop deviation from upstream plac_runner.py naming
  * Copy the doc dir for the tests since the tests are in there
  * Copy the plac_runner the tests since the tests use it
  * Fix package description typos
  * Make the tests print something unless terse mode is enabled
  * Update copyright holders for the Debian packaging
  * Document that the build does not require root
  * Drop doc-base file as the PDF has been removed upstream
    and the HTML version of the documentation isn't built by Debian

 -- Paul Wise <pabs@debian.org>  Mon, 06 Dec 2021 16:22:42 +0800
