=== debian/control ===
Source: python-plac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-plac
Vcs-Git: https://salsa.debian.org/python-team/packages/python-plac.git
Homepage: https://github.com/ialbert/plac

Package: python3-plac
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Smartest command line arguments parser in the world
 Technically plac is just a simple wrapper over argparse which hides most
 of its complexity by using a declarative interface: the argument parser
 is inferred rather than written down imperatively.
 .
 plac is targetting especially unsophisticated users, programmers,
 sys-admins, scientists and in general people writing throw-away scripts
 for themselves, choosing the command-line is surprisingly scalable upwards,
 even without using the underlying argparse.
