=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = plac
export PYBUILD_DISABLE_python2 = 1
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export PYBUILD_TEST_ARGS = -vv
endif

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	find . -type d -name '__pycache__' -exec rm -rf {} +
