=== debian/watch ===
version=4
https://github.com/ialbert/plac/tags \
.*/(?:v|plac-)?(\d[.\d]+)@ARCHIVE_EXT@
