## python-plac 1.3.5

=== debian/changelog ===
python-plac (1.3.5-1) unstable; urgency=medium

  * New upstream release.
  * - Removes non-deterministic test (Closes: #1006999)

 -- Paul Wise <pabs@debian.org>  Thu, 31 Mar 2022 10:54:48 +0800
