=== debian/changelog ===
python-plac (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1 (Closes: #1040087)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Add patch for importing missing module
  * Add manpage for plac_runner
  * Add lintian override for script with extension warning

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 09 Dec 2023 18:26:39 +0530
