=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	find . -type d -name '__pycache__' -exec rm -rf {} +
+
+# recognize file.<ext>.1 format
+override_dh_installman:
+	dh_installman --language=C
