## python-plac 1.4.3

=== Makefile ===
--- 
+++ 
@@ -19,5 +19,8 @@
 test:
 	python -W error doc/test_plac.py
 
+generate:
+	python -W error doc/generate_help.py
+
 clean:
 	rm -rf docs/
