=== debian/changelog ===
python-plac (1.4.3-2) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Remove ref. to Python2 from debian/rules

 -- Alexandre Detiste <tchet@debian.org>  Sun, 15 Dec 2024 16:04:45 +0100

python-plac (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix for Python 3.13 changing the output formats (closes: #1082249).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Nov 2024 12:36:43 +0000
