=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME = plac
ifeq (,$(filter terse,$(DEB_BUILD_OPTIONS)))
export PYBUILD_TEST_ARGS = -vv
endif

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find . -type d -name '__pycache__' -exec rm -rf {} +

# recognize file.<ext>.1 format
override_dh_installman:
	dh_installman --language=C
