## python-plac 1.4.5

=== debian/changelog ===
python-plac (1.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Bump file to version 5, rewrite the source of the files.
  * debian/control: Update to latest conventions
    - Bump Standards-Version to 4.7.2 (no changes needed).
    - Remove unused Rules-Requires-Root.
    - Move python3-pytest to Build-Depends-Indep.
    - Duplicate tests in autopkgtest.
    - Rewrite the text for better reading.
  * debian/copyright: Update stanzas with copyright information
    - Add Manuel Guerra to 'debian/*' stanzas.
    - Add email to upstream author in '*' stanzas.
    - Fit text to a better read.
  * debian/rules: Update the rules implementation
    - Reformulate rules to get reproducibility.
    - Build and install HTML documentation.
  * debian/docs: Update file to prevent installation of entire doc directory
    - Remove installation of entire doc/ directory inside documentation because
      the doc/ directory contains test, examples and documentation files.
    - Install README.md file.
  * debian/install: Install HTML documentation.
  * debian/doc-base: Add doc-base file.
  * debian/clean: Clean generated documentation.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Mon, 29 Sep 2025 16:04:45 -0400
