=== debian/tests/control ===
Test-Command: python3 -c "import plac; print(plac)"
Restrictions: superficial
Depends:
 @,

Test-Command: py.test-3 doc
Depends:
 python3-pytest,
 @,
